


h1, h2, h3, h4 {
    color:      #333;
}
h1 {
    font-size:  12px;
    margin:     0 0 20px;
}
h2 {
    
    font-size:  12px;
    margin:     20px 0;
}
h3 {
    font-size:  13px;
    font-style: italic;
    margin:     20px 0 5px;
}
h4 {
    font-size:  14px;
    font-weight:bold;
    margin:     10px 0;
}

p {
    margin:     10px 0;
}

em {
    font-style: italic;
}

ul {
    margin-left:        1em;
}



img {
    display:            block;
    margin-bottom:      10px;
}

a {
    color:              #36c;
    text-decoration:    none;
}
a:focus,
a:hover {
    text-decoration:    underline;
}

#page {

    width:                  650px;
    margin:                 0 auto;
   
    text-align:             justify;
    -moz-border-radius:     8px;
    -webkit-border-radius:  8px;
    border-radius:          8px;
	color: #fff;
}